#container {
width: 960px;
min-width: 960px;
margin: auto;
}

body {
padding: 0;
margin: 0;
background-color: #000;
color: #000;
font-size: 9pt;
font-family: verdana, helvetica;
}
	
#contents {
margin-top: 0px;
margin-bottom: 0px;
margin-right: auto;
margin-left: auto;
width: 960px;
padding: 10px;
background-color: #fff;
color: #000;
text-align: left;
}

/*banner*/

#banner {
float: left;
width: 960px;
height: 278px;
margin-left: 0px;
margin-bottom: 0px;
border: 1px solid #000;
}

#img {
float: left;
width: 960px;
height: 278px;
margin-left: 0px;
margin-bottom: 0px;
border: 1px solid #000;
}
/*topnav*/

#navtopcontainer ul {
float: left;
margin: 0px 0px 0px 0px;
padding: 0px;
background-color: #0072bc;
border: 1px;
border-top: 1px solid #0054a6;
color: black;
width: 960px;
font-size: 10pt;
font-family: verdana, helvetica;
}


#column1 {
float: left;
width: 165px;
margin-top: 10px;
padding: 10px;
background-color: #fff;
border: 1px solid #385864;
}

#column2 {
float: right;
width: 730px;
margin-top: 10px;
margin-left: 10px;
padding: 10px;
background-color: #fff;
border: 1px solid #385864;
}

#column3 {
float: right;
width: 150px;
margin-top: 10px;
margin-right: 0px;
padding: 10px;
background-color: #fff8bf;
border: 1px solid #385864;
}

/*sitemap*/

#navcontainer {
width: 160px;
}

#navcontainer ul {
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: verdana, helvetica;
font-size: 8.5pt;
}

#navcontainer a {
display: block;
padding: 3px;
width: 160px;
background-color: #0072bc;
border-bottom: 1px solid #eee;
}

#navcontainer a:link, #navlist a:visited {
color: #EEE;
text-decoration: none;
}

#navcontainer a:hover {
background-color: #0054a6;
color: #fff;
}


#clear {
clear: both;
}


#column3 hr {
padding: 0px;
border-top: 0px;
border-right: 0px;
border-bottom: black 1px dashed;
margin-top: 14px;
margin-bottom: 14px;
}

/*navigation*/

#navtopcontainer ul {
float: left;
margin: 0px 0px 0px 0px;
padding: 0px;
background-color: #0072bc;
border: 1px;
border-top: 1px solid #0054a6;
color: black;
width: 962px;
font-size: 10pt;
font-family: verdana, helvetica;
}

#navtopcontainer ul li {
display: inline;
}

#navtopcontainer ul li a {
padding: 3px 16px;
background-color: #0072bc;
color: white;
text-decoration: none;
float: left;
border-right: 1px solid #0054a6;
}

#navtopcontainer ul li a:hover {
background-color: #0054a6;
color: #fff;
}

#footer {
width: 949px;
margin-right: auto;
margin-left: auto;
padding: 5px;
background-color: #f5f3e7;
border: 1px solid #b49526;
}

#yui-main .aPhoto {
background-color:#DDDDDD;
border:2px solid #AAAAAA;
float:right;
margin:0 0 1em 0.5em;
text-align:center;
width:230px;
}
/*icons*/

#footericons {
text-align: center;
padding: 5px;
margin-bottom: 0px;
}

a:link {
text-decoration: none; color: black;
}
a:visited {
text-decoration: none; color: white;
}
a:active {
text-decoration: none;
}
a:hover {
text-decoration: underline;
color: #000;
}
a.blue:link {color: #ffffff; }
a.blue:active {color: #ffffff; }
a.blue:visited {color: #ffffff;  }
a.blue:hover {color: #fffff; }

a.black:link {color: #000000; }
a.black:active {color: #000000; }
a.black:visited {color: #000000;  }
a.black:hover {color: #000000; }

a.yellow:link {color: #9966CC; }
a.yellow:active {color: #9966CC; }
a.yellow:visited {color: #9966CC;  }
a.yellow:hover {color: #990099; }

.note:after { content: " 1997-2008"; }
a.note:link {color: #000000; }
a.note:active {color: #000000; }
a.note:visited {color: #000000;  }
a.note:hover {color: #000000; }

a.lightblue:link {color: #0099FF; }
a.lightblue:active {color: #0099FF; }
a.lightblue:visited {color: #0099FF;  }
a.lightblue:hover {color: #0099FF; }
a.lightblue:font {font-size: 8.5pt;}